---
group:
  name: nwojke
  description: ''
  projects:
  - name: deep_sort
    description: ''
    mirrorRelease: false
    topic: ''
  - name: cosine_metric_learning
    description: ''
    mirrorRelease: false
    topic: ''
